## [1.7.9](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.8...v1.7.9) (2019-10-31)


### Bug Fixes

* make sure thrive images get URL's changed ([4b3d899](https://github.com/Codeinwp/ti-onboarding/commit/4b3d899))
* make sure thrive images get URL's changed ([6dacb5d](https://github.com/Codeinwp/ti-onboarding/commit/6dacb5d))

## [1.7.8](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.7...v1.7.8) (2019-10-10)


### Bug Fixes

* external plugins handling ([106600a](https://github.com/Codeinwp/ti-onboarding/commit/106600a))
* external plugins handling ([dadcb73](https://github.com/Codeinwp/ti-onboarding/commit/dadcb73)), closes [Codeinwp/neve-pro-addon#308](https://github.com/Codeinwp/neve-pro-addon/issues/308)

## [1.7.7](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.6...v1.7.7) (2019-10-08)


### Bug Fixes

* cli import not accounting for local json on remote sites ([de0a523](https://github.com/Codeinwp/ti-onboarding/commit/de0a523))
* cli import not accounting for local json on remote sites ([b4bfc55](https://github.com/Codeinwp/ti-onboarding/commit/b4bfc55))

## [1.7.6](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.5...v1.7.6) (2019-09-20)


### Bug Fixes

* improve XML remote file importing ([b30baca](https://github.com/Codeinwp/ti-onboarding/commit/b30baca))
* improve XML remote file importing ([bf61816](https://github.com/Codeinwp/ti-onboarding/commit/bf61816))

## [1.7.5](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.4...v1.7.5) (2019-09-12)


### Bug Fixes

* adds redundant files to the exported ones, fix additional notices and warnings and phpunit tests ([a1b08c1](https://github.com/Codeinwp/ti-onboarding/commit/a1b08c1))
* elementor cache busting ([207c372](https://github.com/Codeinwp/ti-onboarding/commit/207c372))
* elementor cache busting ([b8e41a6](https://github.com/Codeinwp/ti-onboarding/commit/b8e41a6))
* remove redundant code, site import process and caching ([780eced](https://github.com/Codeinwp/ti-onboarding/commit/780eced))

## [1.7.4](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.3...v1.7.4) (2019-09-12)


### Bug Fixes

* allow local json parse for remote demo sites ([1a96f4b](https://github.com/Codeinwp/ti-onboarding/commit/1a96f4b))
* allow local json parse for remote demo sites ([45f2ef3](https://github.com/Codeinwp/ti-onboarding/commit/45f2ef3))

## [1.7.3](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.2...v1.7.3) (2019-09-12)


### Bug Fixes

* remove license check for remote sites disable ([b30af37](https://github.com/Codeinwp/ti-onboarding/commit/b30af37))
* remove license check for remote sites disable ([ad91b91](https://github.com/Codeinwp/ti-onboarding/commit/ad91b91)), closes [#73](https://github.com/Codeinwp/ti-onboarding/issues/73)
* remove license check for upsell sites disable ([aafe464](https://github.com/Codeinwp/ti-onboarding/commit/aafe464)), closes [#73](https://github.com/Codeinwp/ti-onboarding/issues/73)

## [1.7.2](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.1...v1.7.2) (2019-09-12)


### Bug Fixes

* remove ini_set calls ([f533007](https://github.com/Codeinwp/ti-onboarding/commit/f533007))
* remove ini_set calls ([04b02ed](https://github.com/Codeinwp/ti-onboarding/commit/04b02ed)), closes [#86](https://github.com/Codeinwp/ti-onboarding/issues/86)

## [1.7.1](https://github.com/Codeinwp/ti-onboarding/compare/v1.7.0...v1.7.1) (2019-09-12)


### Bug Fixes

* allow no front page setup ([b4f39b4](https://github.com/Codeinwp/ti-onboarding/commit/b4f39b4))
* allow no front page setup ([b9c81ba](https://github.com/Codeinwp/ti-onboarding/commit/b9c81ba)), closes [Codeinwp/shop-isle-pro#456](https://github.com/Codeinwp/shop-isle-pro/issues/456)

# [1.7.0](https://github.com/Codeinwp/ti-onboarding/compare/v1.6.3...v1.7.0) (2019-09-11)


### Features

* add Beaver Builder import compatibility [Codeinwp/neve[#734](https://github.com/Codeinwp/ti-onboarding/issues/734)] ([c66680a](https://github.com/Codeinwp/ti-onboarding/commit/c66680a))

## [1.6.3](https://github.com/Codeinwp/ti-onboarding/compare/v1.6.2...v1.6.3) (2019-08-02)


### Bug Fixes

* release commit ([29639b6](https://github.com/Codeinwp/ti-onboarding/commit/29639b6))
* release commit ([404c142](https://github.com/Codeinwp/ti-onboarding/commit/404c142))

## [1.6.2](https://github.com/Codeinwp/ti-onboarding/compare/v1.6.1...v1.6.2) (2019-07-29)


### Bug Fixes

* release commit ([74277f9](https://github.com/Codeinwp/ti-onboarding/commit/74277f9))

## [1.6.1](https://github.com/Codeinwp/ti-onboarding/compare/v1.6.0...v1.6.1) (2019-07-15)


### Bug Fixes

* allow defined screenshots for local demos [fixes [#63](https://github.com/Codeinwp/ti-onboarding/issues/63)] ([3d25571](https://github.com/Codeinwp/ti-onboarding/commit/3d25571))
* allow defined screenshots for local demos [fixes [#63](https://github.com/Codeinwp/ti-onboarding/issues/63)] ([d721c5e](https://github.com/Codeinwp/ti-onboarding/commit/d721c5e))

# [1.6.0](https://github.com/Codeinwp/ti-onboarding/compare/v1.5.1...v1.6.0) (2019-07-15)


### Features

* add import on access [[#68](https://github.com/Codeinwp/ti-onboarding/issues/68)] ([7efd81f](https://github.com/Codeinwp/ti-onboarding/commit/7efd81f))

## [1.5.1](https://github.com/Codeinwp/ti-onboarding/compare/v1.5.0...v1.5.1) (2019-07-08)


### Bug Fixes

* use wp_filesystem instead of file_get_contents ([b217a9d](https://github.com/Codeinwp/ti-onboarding/commit/b217a9d))
* use wp_filesystem instead of file_get_contents ([2045b89](https://github.com/Codeinwp/ti-onboarding/commit/2045b89))

# [1.5.0](https://github.com/Codeinwp/ti-onboarding/compare/v1.4.2...v1.5.0) (2019-06-28)


### Bug Fixes

* add filter to allow outbound link query args changes ([5bfe265](https://github.com/Codeinwp/ti-onboarding/commit/5bfe265))
* wp-cli plugin install on import ([4b471c2](https://github.com/Codeinwp/ti-onboarding/commit/4b471c2))


### Features

* add WP CLI utilities ([66cfb0f](https://github.com/Codeinwp/ti-onboarding/commit/66cfb0f))

## [1.4.2](https://github.com/Codeinwp/ti-onboarding/compare/v1.4.1...v1.4.2) (2019-06-05)


### Bug Fixes

* license check for Neve Pro ([36527ff](https://github.com/Codeinwp/ti-onboarding/commit/36527ff))
* license check for Neve Pro ([5c5f250](https://github.com/Codeinwp/ti-onboarding/commit/5c5f250))

## [1.4.1](https://github.com/Codeinwp/ti-onboarding/compare/v1.4.0...v1.4.1) (2019-05-24)


### Bug Fixes

* add option for plugins import ([793b063](https://github.com/Codeinwp/ti-onboarding/commit/793b063))
* disable otter redirect [Codeinwp/neve[#539](https://github.com/Codeinwp/ti-onboarding/issues/539)] ([8898bd0](https://github.com/Codeinwp/ti-onboarding/commit/8898bd0))

# [1.4.0](https://github.com/Codeinwp/ti-onboarding/compare/v1.3.6...v1.4.0) (2019-05-07)


### Bug Fixes

* [#329](https://github.com/Codeinwp/ti-onboarding/issues/329) zelle import ([e2b978d](https://github.com/Codeinwp/ti-onboarding/commit/e2b978d))
* [#329](https://github.com/Codeinwp/ti-onboarding/issues/329) zelle import ([a482b77](https://github.com/Codeinwp/ti-onboarding/commit/a482b77))
* phpcbf ([dfc04ee](https://github.com/Codeinwp/ti-onboarding/commit/dfc04ee))


### Features

* allow wp options importing ([56369ef](https://github.com/Codeinwp/ti-onboarding/commit/56369ef))

## [1.3.6](https://github.com/Codeinwp/ti-onboarding/compare/v1.3.5...v1.3.6) (2019-04-22)


### Bug Fixes

* theme check issues ([cf7bfa3](https://github.com/Codeinwp/ti-onboarding/commit/cf7bfa3))
* theme check issues ([3d5a425](https://github.com/Codeinwp/ti-onboarding/commit/3d5a425))

## [1.3.5](https://github.com/Codeinwp/ti-onboarding/compare/v1.3.4...v1.3.5) (2019-04-19)


### Bug Fixes

* require statements ([a498731](https://github.com/Codeinwp/ti-onboarding/commit/a498731))

## [1.3.4](https://github.com/Codeinwp/ti-onboarding/compare/v1.3.3...v1.3.4) (2019-04-11)


### Bug Fixes

* zelle import ([22a1799](https://github.com/Codeinwp/ti-onboarding/commit/22a1799))
* zelle import ([65f8aa9](https://github.com/Codeinwp/ti-onboarding/commit/65f8aa9))

## [1.3.3](https://github.com/Codeinwp/ti-onboarding/compare/v1.3.2...v1.3.3) (2019-04-09)


### Bug Fixes

* disable image sizes generation on import [[#47](https://github.com/Codeinwp/ti-onboarding/issues/47)] ([e75a42d](https://github.com/Codeinwp/ti-onboarding/commit/e75a42d))
* orphaned button [[#46](https://github.com/Codeinwp/ti-onboarding/issues/46)] ([222cd2f](https://github.com/Codeinwp/ti-onboarding/commit/222cd2f))

## [1.3.2](https://github.com/Codeinwp/ti-onboarding/compare/v1.3.1...v1.3.2) (2019-04-05)


### Performance Improvements

* bump requests timeout ([7bf12b6](https://github.com/Codeinwp/ti-onboarding/commit/7bf12b6))
* remove  param from requests ([ee3b5df](https://github.com/Codeinwp/ti-onboarding/commit/ee3b5df))

## [1.3.1](https://github.com/Codeinwp/ti-onboarding/compare/v1.3.0...v1.3.1) (2019-04-01)


### Bug Fixes

* theme mod image urls import issue ([d9296ff](https://github.com/Codeinwp/ti-onboarding/commit/d9296ff))

# [1.3.0](https://github.com/Codeinwp/ti-onboarding/compare/v1.2.1...v1.3.0) (2019-03-18)


### Bug Fixes

* don't import menu items if post/page isn't imported [[#38](https://github.com/Codeinwp/ti-onboarding/issues/38)] ([f57c347](https://github.com/Codeinwp/ti-onboarding/commit/f57c347))
* items layout when not all rows are full [[#31](https://github.com/Codeinwp/ti-onboarding/issues/31)] ([149563f](https://github.com/Codeinwp/ti-onboarding/commit/149563f))
* plugins installing even when they shouldn't ([f44f21f](https://github.com/Codeinwp/ti-onboarding/commit/f44f21f))


### Features

* allow default off plugiins, exclude shop pages when no woocommerce ([e21e1a5](https://github.com/Codeinwp/ti-onboarding/commit/e21e1a5))
* better ui/ux for sites library [[#37](https://github.com/Codeinwp/ti-onboarding/issues/37), [#36](https://github.com/Codeinwp/ti-onboarding/issues/36)] ([72632e4](https://github.com/Codeinwp/ti-onboarding/commit/72632e4))

## [1.2.1](https://github.com/Codeinwp/ti-onboarding/compare/v1.2.0...v1.2.1) (2019-03-07)


### Bug Fixes

* allow import if last front page was trashed ([17d921a](https://github.com/Codeinwp/ti-onboarding/commit/17d921a))
* allow jpg screenshots ([8f2edf7](https://github.com/Codeinwp/ti-onboarding/commit/8f2edf7))

# [1.2.0](https://github.com/Codeinwp/ti-onboarding/compare/v1.1.1...v1.2.0) (2019-03-01)


### Bug Fixes

* proper place for filter in code ([5b2ad1e](https://github.com/Codeinwp/ti-onboarding/commit/5b2ad1e))


### Features

* add active demo handling for showcasing listing demo ([17af076](https://github.com/Codeinwp/ti-onboarding/commit/17af076))
* add filter to allow the disabling of the onboarding [#13](https://github.com/Codeinwp/ti-onboarding/issues/13) ([0d55b32](https://github.com/Codeinwp/ti-onboarding/commit/0d55b32))

## [1.1.1](https://github.com/Codeinwp/ti-onboarding/compare/v1.1.0...v1.1.1) (2019-02-05)


### Bug Fixes

* block rendering for PHP < 5.4.0 ([e3b2131](https://github.com/Codeinwp/ti-onboarding/commit/e3b2131))
* some error handling ([5bd0849](https://github.com/Codeinwp/ti-onboarding/commit/5bd0849))

# [1.1.0](https://github.com/Codeinwp/ti-onboarding/compare/v1.0.0...v1.1.0) (2019-01-30)


### Features

* adds CI integration and basic unit tests ([7c011ed](https://github.com/Codeinwp/ti-onboarding/commit/7c011ed))

# 1.0.0 (2019-01-30)


### Bug Fixes

* [#119](https://github.com/Codeinwp/ti-onboarding/issues/119) remove description class ([a7d65cd](https://github.com/Codeinwp/ti-onboarding/commit/a7d65cd))
* account for neve-pro-addon ([d206e38](https://github.com/Codeinwp/ti-onboarding/commit/d206e38))
* Add plugin entry back for WPForms and Contact Form 7 ([954c324](https://github.com/Codeinwp/ti-onboarding/commit/954c324))
* allow rendering through public function ([949408a](https://github.com/Codeinwp/ti-onboarding/commit/949408a))
* better url replacement ([288cdb0](https://github.com/Codeinwp/ti-onboarding/commit/288cdb0))
* bring back pro labels ([8b0aec8](https://github.com/Codeinwp/ti-onboarding/commit/8b0aec8))
* content encoding issue for locales that break with special characters ([9479fbf](https://github.com/Codeinwp/ti-onboarding/commit/9479fbf))
* elementor template migration for Zelle 🎉🎉🎉 ([4c5a176](https://github.com/Codeinwp/ti-onboarding/commit/4c5a176))
* ensure no post authors data is imported & remove unused logging ([07298cc](https://github.com/Codeinwp/ti-onboarding/commit/07298cc))
* filter out demo urls in elementor meta ([f7312f5](https://github.com/Codeinwp/ti-onboarding/commit/f7312f5))
* fix for upsell and version bump ([45c0ec9](https://github.com/Codeinwp/ti-onboarding/commit/45c0ec9))
* fix front page redirect on migration ([b89eff9](https://github.com/Codeinwp/ti-onboarding/commit/b89eff9))
* layout issue ([c159eb6](https://github.com/Codeinwp/ti-onboarding/commit/c159eb6))
* mandatory plugins ([65063b8](https://github.com/Codeinwp/ti-onboarding/commit/65063b8))
* migration alignment, title in modal, remove modal hover effects ([b73bbcb](https://github.com/Codeinwp/ti-onboarding/commit/b73bbcb))
* migration from zelle ([b83a84d](https://github.com/Codeinwp/ti-onboarding/commit/b83a84d))
* migration from zelle ([7d1e428](https://github.com/Codeinwp/ti-onboarding/commit/7d1e428))
* More space around the onboarding pop-up closing button ([7cbff0c](https://github.com/Codeinwp/ti-onboarding/commit/7cbff0c))
* remove hooks that might be used by other plugins ([f7ff350](https://github.com/Codeinwp/ti-onboarding/commit/f7ff350))
* remove migration notice from dom if it's not needed ([262d322](https://github.com/Codeinwp/ti-onboarding/commit/262d322))
* remove the host restriction ([67b8a62](https://github.com/Codeinwp/ti-onboarding/commit/67b8a62))
* rest route permission callback ([d0dccb9](https://github.com/Codeinwp/ti-onboarding/commit/d0dccb9))
* sanitizing and escaping + version bump ([298fac0](https://github.com/Codeinwp/ti-onboarding/commit/298fac0))
* small change ([d97970a](https://github.com/Codeinwp/ti-onboarding/commit/d97970a))
* strings change ([d60f577](https://github.com/Codeinwp/ti-onboarding/commit/d60f577))
* textdomain ([66d1ccf](https://github.com/Codeinwp/ti-onboarding/commit/66d1ccf))
* textdomain changed from neve/hestia to textdomain ([856d18c](https://github.com/Codeinwp/ti-onboarding/commit/856d18c))
* upsell in lite ([4770d3e](https://github.com/Codeinwp/ti-onboarding/commit/4770d3e))


### Features

* Add onboarding files to the repo ([7ef0a1c](https://github.com/Codeinwp/ti-onboarding/commit/7ef0a1c))
* Add zelle migration to onboarding ([6e5c40f](https://github.com/Codeinwp/ti-onboarding/commit/6e5c40f))
* adds CI integration along with some basic unit test example ([f587a91](https://github.com/Codeinwp/ti-onboarding/commit/f587a91))
* change welcome notice ([05c5283](https://github.com/Codeinwp/ti-onboarding/commit/05c5283))
* don't import posts of post type if there already are more than 2 ([333eeae](https://github.com/Codeinwp/ti-onboarding/commit/333eeae))
* error handling ([7254181](https://github.com/Codeinwp/ti-onboarding/commit/7254181))
* license checks for remote demos ([a17bea2](https://github.com/Codeinwp/ti-onboarding/commit/a17bea2))
